## live-installer 42ubuntu1

=== debian/changelog ===
live-installer (42ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - live-installer.d/ubuntu-kernel: Try to copy the kernel from the
      top-level CD filesystem rather than the squashfs, in case it has been
      removed from the squashfs to save space.
    - debian/live-installer.postinst, debian/live-installer.templates:
      Support preseeding live-installer/net-image to download an image from
      the network.
    - Reconfigure popularity-contest to regenerate host ID.
    - support/*: Try to fetch filesystem from /cdrom/install/filesystem.*,
      used for images where only the base system is provided by a squashfs.
    - Install a kernel unless the squashfs contains one.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 02 Aug 2013 11:52:44 +0100

live-installer (42) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Update Standards to 3.9.4 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 13:17:07 +0200

live-installer (41ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - live-installer.d/ubuntu-kernel: Try to copy the kernel from the
      top-level CD filesystem rather than the squashfs, in case it has been
      removed from the squashfs to save space.
    - debian/live-installer.postinst, debian/live-installer.templates:
      Support preseeding live-installer/net-image to download an image from
      the network.
    - Reconfigure popularity-contest to regenerate host ID.
    - support/*: Try to fetch filesystem from /cdrom/install/filesystem.*,
      used for images where only the base system is provided by a squashfs.
    - Install a kernel unless the squashfs contains one.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 14:00:25 +0100

live-installer (41) unstable; urgency=low

  [ Colin Watson ]
  * Add AM_MAINTAINER_MODE to configure.ac, defaulting to enable to preserve
    previous behaviour.  This is mainly so that dh_auto_configure doesn't
    produce warnings by passing --disable-maintainer-mode.

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 10:48:47 +0200

live-installer (40ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - live-installer.d/ubuntu-kernel: Try to copy the kernel from the
      top-level CD filesystem rather than the squashfs, in case it has been
      removed from the squashfs to save space.
    - debian/live-installer.postinst, debian/live-installer.templates:
      Support preseeding live-installer/net-image to download an image from
      the network.
    - Reconfigure popularity-contest to regenerate host ID.
    - support/*: Try to fetch filesystem from /cdrom/install/filesystem.*,
      used for images where only the base system is provided by a squashfs.
    - Install a kernel unless the squashfs contains one.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 28 Apr 2013 15:54:43 +0100

live-installer (40) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Reduce Installer-Menu-Item to 6490 to take precedence over
    bootstrap-base in the ordering computed by d-i's main-menu.
  * Change Italian translation of "Install the system" to something
    else than base-installer's Italian translation of "Install the base
    system" (“Installare il sistema base” → “Installare il sistema”) to
    avoid confusing debconf with a list of two identical entries.

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Mar 2013 15:09:32 +0100
