=== debian/control ===
Source: live-installer
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders:
 Otavio Salvador <otavio@debian.org>,
 Chris Lamb <lamby@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), autoconf, automake, autotools-dev, po-debconf
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/live-installer.git
Vcs-Git: git://anonscm.debian.org/d-i/live-installer.git

Package: live-installer
Package-Type: udeb
Architecture: any
Depends:
 ${shlibs:Depends}, archdetect, base-installer (>= 1.105),
 busybox-udeb (>= 1:1.13.3), cdebconf-udeb, created-fstab, mounted-partitions
Provides: installed-base, kernel-installer
XB-Installer-Menu-Item: 6490
Description: Install the system
