## live-installer 44ubuntu2

=== debian/changelog ===
live-installer (44ubuntu2) trusty; urgency=medium

  * Copy extended attributes to target system (LP: #1302192).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Apr 2014 21:45:23 +0100

live-installer (44ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - live-installer.d/ubuntu-kernel: Try to copy the kernel from the
      top-level CD filesystem rather than the squashfs, in case it has been
      removed from the squashfs to save space.
    - debian/live-installer.postinst, debian/live-installer.templates:
      Support preseeding live-installer/net-image to download an image from
      the network.
    - Reconfigure popularity-contest to regenerate host ID.
    - support/*: Try to fetch filesystem from /cdrom/install/filesystem.*,
      used for images where only the base system is provided by a squashfs.
    - Install a kernel unless the squashfs contains one.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Oct 2013 17:23:20 -0700

live-installer (44) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Preserve /etc/crypttab (just like /etc/fstab) setup by partman-crypto
    before live-installer runs (and fix installation on encrypted
    filesystems at the same time).

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 10:03:20 +0200
