## live-installer 45

=== debian/changelog ===
live-installer (45) unstable; urgency=low

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Nov 2013 14:27:56 +0100
