=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: live-installer
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders:
  Otavio Salvador <otavio@debian.org>,
  Chris Lamb <lamby@debian.org>, Christian Perrier <bubulle@debian.org>
@@ -15,7 +14,7 @@
 Package-Type: udeb
 Architecture: any
 Depends:
- ${shlibs:Depends}, archdetect, attr-udeb, base-installer (>= 1.105),
+ ${shlibs:Depends}, archdetect, base-installer (>= 1.105),
  busybox-udeb (>= 1:1.13.3), cdebconf-udeb, created-fstab, mounted-partitions
 Provides: installed-base, kernel-installer
 XB-Installer-Menu-Item: 6490
