## live-installer 46

=== debian/changelog ===
live-installer (46) unstable; urgency=medium

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Copy extended attributes to target system (LP: #1302192).

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Wed, 10 Sep 2014 12:15:01 +0200
