=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package-Type: udeb
 Architecture: any
 Depends:
- ${shlibs:Depends}, archdetect, base-installer (>= 1.105),
+ ${shlibs:Depends}, archdetect, attr-udeb, base-installer (>= 1.105),
  busybox-udeb (>= 1:1.13.3), cdebconf-udeb, created-fstab, mounted-partitions
 Provides: installed-base, kernel-installer
 XB-Installer-Menu-Item: 6490
