## live-installer 46ubuntu1

=== debian/changelog ===
live-installer (46ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - live-installer.d/ubuntu-kernel: Try to copy the kernel from the
      top-level CD filesystem rather than the squashfs, in case it has been
      removed from the squashfs to save space.
    - debian/live-installer.postinst, debian/live-installer.templates:
      Support preseeding live-installer/net-image to download an image from
      the network.
    - Reconfigure popularity-contest to regenerate host ID.
    - support/*: Try to fetch filesystem from /cdrom/install/filesystem.*,
      used for images where only the base system is provided by a squashfs.
    - Install a kernel unless the squashfs contains one.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Nov 2014 15:54:24 +0000
