## live-installer 48

=== debian/changelog ===
live-installer (48) unstable; urgency=low

  * Drop cruft files from my unclean git copy. Sigh:
    - live-installer.d/remove-packages 
    - live-installer.d/xserver-xorg

 -- Christian Perrier <bubulle@debian.org>  Mon, 09 Mar 2015 16:56:58 +0100

live-installer (47) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Mar 2015 11:27:38 +0100
