## live-installer 49

=== debian/changelog ===
live-installer (49) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Add live-installer.d/ssl-cert to regenerate the Snake Oil certificate
    at installation time (it's dropped by live-build and recreated dynamically
    on each boot by live-config).

 -- Christian Perrier <bubulle@debian.org>  Sat, 11 Apr 2015 08:22:56 +0200
