=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders:
  Otavio Salvador <otavio@debian.org>,
- Chris Lamb <lamby@debian.org>, Christian Perrier <bubulle@debian.org>
+ Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), autoconf, automake, autotools-dev, po-debconf
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/live-installer.git
