## live-installer 51ubuntu2

=== debian/changelog ===
live-installer (51ubuntu2) xenial; urgency=medium

  * Validate signatures on components exported via a mirror, based on
    net-retriever code. LP: #1565889.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 06 Apr 2016 21:54:15 +0100

live-installer (51ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - live-installer.d/ubuntu-kernel: Try to copy the kernel from the
      top-level CD filesystem rather than the squashfs, in case it has been
      removed from the squashfs to save space.
    - debian/live-installer.postinst, debian/live-installer.templates:
      Support preseeding live-installer/net-image to download an image from
      the network.
    - Reconfigure popularity-contest to regenerate host ID.
    - support/*: Try to fetch filesystem from /cdrom/install/filesystem.*,
      used for images where only the base system is provided by a squashfs.
    - Install a kernel unless the squashfs contains one.
    - Strip /cdrom/ prefix from all places.
    - Iterate through places with /cdrom/ prefix, and then with a $mirror
      prefix, to fetch remotely, in case a cdrom is exported as a mirror.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 23 Dec 2015 12:00:30 -0500

live-installer (51) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 19:19:09 +0200

live-installer (50) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jun 2015 11:22:55 +0200

live-installer (46ubuntu2) xenial; urgency=high

  * Refactor how PLACES are searched for base filesystems.
  * Strip /cdrom/ prefix from all places.
  * Iterate through places with /cdrom/ prefix, and then with a $mirror
    prefix, to fetch remotely, in case a cdrom is exported as a mirror.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 16 Dec 2015 18:10:55 +0000
