## live-installer 51ubuntu2.1

=== debian/changelog ===
live-installer (51ubuntu2.1) xenial; urgency=medium

  * Don't impose a prefix on places paths that are already URIs. (LP: #1575652)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 30 Jun 2016 15:58:14 -0400
