## live-installer 51ubuntu3

=== debian/changelog ===
live-installer (51ubuntu3) yakkety; urgency=medium

  * Don't impose a prefix on places paths that are already URIs. (LP: #1575652)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 25 May 2016 16:38:38 -0400
