## live-installer 53

=== debian/changelog ===
live-installer (53) unstable; urgency=medium

  * Drop Otavio Salvador from Uploaders. Thank you for your work
    within the D-I team. Closes: #847260

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Dec 2016 09:57:42 +0100

live-installer (52) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 18:47:47 +0100
