## live-installer 56

=== debian/changelog ===
live-installer (56) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Aug 2018 18:09:53 +0200

live-installer (55) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 20:03:37 +0100

live-installer (54) unstable; urgency=medium

  * Drop /etc/default/locale afer copy of the live system so that
    localechooser can configure the locale selected at install time.
    Since live-build 1:20170829, live-build will always put
    LANG=C.UTF-8 in that file by default and this value is then kept
    on installed system even though the user may have selected another
    locale.
  * Add myself to Uploaders.
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 4.1.0.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 21 Sep 2017 12:05:11 +0200
