## live-installer 57

=== debian/changelog ===
live-installer (57) unstable; urgency=medium

  * Add calamares-settings-debian as packaged to be removed at
    the end of installation
  * Add self to uploaders
  * Update standards-version to 4.3.0
  * Run wrap-and-sort

 -- Jonathan Carter <jcc@debian.org>  Thu, 17 Jan 2019 14:03:40 +0200
