=== debian/control ===
Source: live-installer
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>,
           Christian Perrier <bubulle@debian.org>,
           Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 10), po-debconf
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/installer-team/live-installer
Vcs-Git: https://salsa.debian.org/installer-team/live-installer.git

Package: live-installer
Package-Type: udeb
Architecture: any
Depends: archdetect,
         attr-udeb,
         base-installer (>= 1.105),
         busybox-udeb (>= 1:1.13.3),
         cdebconf-udeb,
         created-fstab,
         mounted-partitions,
         ${shlibs:Depends}
Provides: installed-base, kernel-installer
XB-Installer-Menu-Item: 6490
Description: Install the system
