=== debian/rules ===
#!/usr/bin/make -f

CFLAGS=-Os -Wall -g

%:
	dh $@
