=== debian/control ===
Source: live-installer
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/live-installer
Vcs-Git: https://salsa.debian.org/installer-team/live-installer.git

Package: live-installer
Package-Type: udeb
Architecture: any
Depends: archdetect,
         attr-udeb,
         base-installer,
         busybox-udeb,
         cdebconf-udeb,
         created-fstab,
         mounted-partitions,
         ${shlibs:Depends},
         ${misc:Depends}
Provides: installed-base, kernel-installer
XB-Installer-Menu-Item: 6490
Description: Install the system
