## live-installer 2014.02.27

=== debian/changelog ===
live-installer (2014.02.27) debian; urgency=low

  * numerous fixes

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 Feb 2014 10:38:30 +0000

live-installer (2014.02.14) debian; urgency=low

  * l10n and efi fixes

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Feb 2014 11:49:43 +0000

live-installer (2014.02.13) debian; urgency=low

  * Update initrd at the end of the installation

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Feb 2014 10:29:26 +0000

live-installer (2014.02.10) debian; urgency=low

  * Additional fixes for VFAT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Feb 2014 11:11:03 +0000

live-installer (2014.02.06.1) debian; urgency=low

  * Cosmetic fixes

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Feb 2014 14:46:43 +0000

live-installer (2014.02.06) debian; urgency=low

  * EFI fixes
  * Nicer looking partitions

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Feb 2014 12:29:56 +0000

live-installer (2014.02.04) debian; urgency=low

  * New checkout :
  * [bd61c2a] End of installation : apt-get autoremove in chroot
  * [c39ba4e] Allow update custom initramfs
  * [76e5f97] Comment cdrom entry
  * [0662933] Fix perms
  * [ad2a9c5] Bump standard version
  * [6b30fa2] improve existing EFI system partition detection
  * [d6d47fc] 2Go swap if RAM > 2Go. Otherwise, swap = 1,5 * RAM size
  * [bd1cddc] Add 1mb free space
  * [069c29d] Bug fix: Allow legacy BIOS installation

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 04 Feb 2014 13:24:10 +0100

live-installer (2014.01.31) debian; urgency=low

  * Bug fix: Allow legacy BIOS installation

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 31 Jan 2014 10:40:24 +0100

live-installer (2014.01.28) debian; urgency=low

  * Improve EFI/GPT support
  * Don't allow EFI/GPT installation without an EFI system partition
  * Add postrm
  * Live: remove packages from filesystem-remove list file

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 28 Jan 2014 11:04:40 +0100

live-installer (2014.01.13) debian; urgency=low

  * Add EFI support

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 13 Jan 2014 14:32:44 +0100

live-installer (2013.03.12) debian; urgency=low

  * Fix for non-editable mount patch in partition edit dialog

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Mar 2013 14:20:45 +0000

live-installer (2013.03.11) debian; urgency=low

  * Fix for special chars in password

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Mar 2013 13:27:01 +0000

live-installer (2013.02.25) debian; urgency=low

  * Fix for resolv.conf
  * Fix for special characters in password

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Feb 2013 10:57:27 +0000

live-installer (2013.01.15) debian; urgency=low

  * UI improvements

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Jan 2013 14:17:51 +0000

live-installer (2013.01.08) debian; urgency=low

  * Timezone map
  * Keyboard picture
  * Updates in slideshow
  * User picture selection and webcam photo

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Jan 2013 16:48:47 +0000

live-installer (2012.12.29) debian; urgency=low

  * Added, GDM/KDM support
  * Slideshow
  * UI improvements
  * Localize LibreOffice, KDE
  * Support for manual targets

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 29 Dec 2012 15:50:51 +0000

live-installer (2012.04.20.1) debian; urgency=low

  * Replaced GDM config with MDM config
  * Fixed formatting issues for JFS, XFS, BTRFS and a couple of other filesystems

 -- Clement Lefebvre <clem@mint>  Fri, 20 Apr 2012 10:20:38 +0100

live-installer (2011.09.07) debian; urgency=medium

  * Fix installer failing to localize firefox/thunderbird for locales which define country variants (pt_BR for instance)

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  7 Sep 2011 11:12:00 +0000

live-installer (2011.09.05) debian; urgency=medium

  * Generate grub partitions in combo before showing the advanced page

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  1 Sep 2011 18:18:00 +0000

live-installer (2011.09.04) debian; urgency=medium

  * Create a 1MiB post-MBR gap in the partition table to accomodate Grub2
  * Align the end of the swap partition on the nearest cylinder

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  1 Sep 2011 17:18:00 +0000

live-installer (2011.09.03) debian; urgency=medium

  * Fixed, refresh partition table after creating it.

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  1 Sep 2011 14:55:00 +0000

live-installer (2011.09.02) debian; urgency=medium

  * Fixed self.column1 warning and activation of language by default
  * Fixed partition table question dialog not working
  * Fixed default partition setup - partition names

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  1 Sep 2011 13:18:00 +0000

live-installer (2011.09.01) debian; urgency=medium

  * Indentation bug fix in GTK frontend
  * Fixed warning message about missing column called by i18n()

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  1 Sep 2011 12:24:00 +0000

live-installer (2011.08.31) debian; urgency=medium

  * If the HDD has no partition table, create a default set of partitions
  * In /etc/fstab: Do not add partitions when their mount point is None
  * In /etc/fstab: Non-ext filesystems now use default mount options instead of ext specific ones
  * In /etc/fstab: Activate fsck flag for the root partition

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  31 Aug 2011 17:11:00 +0000

live-installer (2011.08.07) debian; urgency=medium

  * Allow all HDDs to be used by grub
  * Icons added to the top label
  * Selecting a language uses that language in the installer

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  07 Aug 2011 11:41:00 +0000

live-installer (2011.07.30) debian; urgency=medium

  * Don't fail when a partition cannot be unmounted
  * Don't try to unmount partitions which aren't mounted.. :)

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  30 Jul 2011 15:00:00 +0000

live-installer (2011.07.29.1) debian; urgency=medium

  * Single threaded partition builder

