=== debian/control ===
Source: live-installer
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.4

Package: live-installer
Architecture: all
Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, python-parted, python-webkit, gparted, python-geoip, python-qt4, python-opencv, python-numpy, imagemagick, python-imaging, desktop-file-utils, shared-mime-info, sysv-rc, menu, gdisk
Description: Live Installer
 A live installer

Package: live-installer-slideshow
Architecture: all
Description: Live Installer Slideshow
 A Linux Mint slideshow for the live installer
