## live-installer 2017.01.15

=== debian/changelog ===
live-installer (2017.01.15) betsy; urgency=medium

  * Remove live config leftovers

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 15 Jan 2017 16:19:11 +0000

live-installer (2017.01.09) betsy; urgency=medium

  * Fix crash when user refuses to initiate a blank HDD

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Jan 2017 17:03:37 +0000

live-installer (2017.01.08) betsy; urgency=medium

  [ Kernc ]
  * Use streamer instead of OpenCV for webcam face capture
  * Test for /dev/video* to see if webcam exists & crop image to rect

  [ Ali Rıza KESKİN ]
  * Update installer.py

  [ Clement Lefebvre ]
  * Unbrand icon
  * Fix icon changes

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Jan 2017 17:12:34 +0000

live-installer (2015.09.19) betsy; urgency=medium

  * Partitioning: Don't read flags on inactive partitions

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Sep 2015 11:19:03 +0100

live-installer (2015.09.18) betsy; urgency=medium

  * Improved partition detection, don't rely on gdisk to detect EFI System Partition (as it can potentially hang until the user presses Enter in the terminal...#cough)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Sep 2015 13:32:42 +0100

live-installer (2015.09.15) betsy; urgency=medium

  * Add more traces in the partition detection step

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Sep 2015 14:34:46 +0100

live-installer (2015.09.03) betsy; urgency=medium

  * Fixed crash when user inputs Windows+Space in real name entry
  * Add more traces in partitioning step (we're facing a hang issue, so we need more info/feedback)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Sep 2015 10:46:12 +0100

live-installer (2015.03.23.1) betsy; urgency=medium

  * Don't hang when formating ext partitions (Upstream changed the behaviour of mkfs.ext2|3|4. It now asks for a confirmation unless -F is used.)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Mar 2015 13:16:23 +0100

live-installer (2015.03.20) betsy; urgency=medium

  * Multiple fixes in partitions detection:  - Don't crash when blkid returns empty model info  - Don't crash when blkid returns size unit "K" instead of "k"  - Ignore malformed blkid output or device info we can't parse  - Ignore /dev/fd0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Mar 2015 15:24:56 +0100

live-installer (2015.03.05) betsy; urgency=medium

  * Don't add non-mounted partitions to fstab

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Mar 2015 16:13:55 +0100

live-installer (2015.03.02.1) betsy; urgency=medium

  * Updated GRUB detection to work on adjusted OS

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Mar 2015 10:46:29 +0100

live-installer (2015.03.02) betsy; urgency=medium

  * Perform OS adjustments prior to updating grub

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Mar 2015 10:39:53 +0100

live-installer (2015.02.25.1) betsy; urgency=medium

  * Fixed more l10n regressions

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Feb 2015 13:09:45 +0100

live-installer (2015.02.25) betsy; urgency=medium

  * Improved partitioning buttons
  * Fixed regressions in l10n
  * Fixed more l10n regressions..
  * l10n fixes

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Feb 2015 11:18:06 +0100

live-installer (2015.02.24) betsy; urgency=medium

  * Updated gettext translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Feb 2015 14:55:16 +0100

live-installer (2015.02.19) betsy; urgency=medium

  * Fixed slideshow, updated slideshow content, removed unused l10n slideshow and its package definition

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Feb 2015 14:25:59 +0100

live-installer (2015.02.16) betsy; urgency=medium

  * Fixed regression making the installer crash when no language is selected

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 Feb 2015 23:40:03 +0100

live-installer (2015.01.31) betsy; urgency=medium

  * Fixed bugs detected in EFI/GPT mode and/or with blank HDDs
  * EFI: Fixed missing libefivar0 dependency on efibootmgr
  * Fixed an issue in debug mode (litterals can contain , instead of . chars in some locales)
  * Removed border around keyboard layout picture

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 31 Jan 2015 17:56:50 +0100

live-installer (2015.01.30) betsy; urgency=medium

  * Fixed regressions
  * Exclude live device in partitioning step
  * Added detection of Mac OS X
  * Fixed partition rendering not fitting horizontally
  * Give realname entry focus when switching to the user page
  * UI: Always center window / non-resizable, and get rid of the custom colors in the toolbar.
  * Updated path to penguin avatar
  * Replaced avatar selection with a PictureChooserButton
  * Install broadcom drivers when appropriate

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Jan 2015 16:19:11 +0100

live-installer (2015.01.29) betsy; urgency=medium

  [ Kernc ]
  * Grammar & style of i18n labels
  * Use isoquery for countries list
  * Use isoquery for languages list
  * Use system supported locales for language selection screen
  * Use custom flags for Esperanto and Interlingua
  * Make language selection list sortable by columns
  * Bump debian directory
  * Better debug and exception handling
  * Print locals() before entering pdb
  * HACK: Fix gettext line so that installer runs
  * Use __debug__ variable to check if --debug
  * Stop tracking ConfigObj and instead rely on Debian's
  * Sort first by Country, then by Language
  * Install gettext.translation based on locale else lang else English
  * Simplified timezone map pixel calculation
  * Gtk dialogs in a separate module
  * Show ErrorDialog on unhandled exception
  * Everything timezone in a separate module
  * Fixed many timezone cc.png colors
  * Replaced useradd with adduser, added more default groups
  * Replaced map radio-button-style dot with a red "maps" pin
  * Fixed wrong click-selection on tz map when installer resized
  * Preview current local time on timezone selection screen

