## live-installer 2017.06.06

=== debian/changelog ===
live-installer (2017.06.06) rapturo; urgency=medium

  * Initial Pearl Linux source build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 02 Jun 2017 16:19:11 +0000
