## live-installer 2020.02.25

=== debian/changelog ===
live-installer (2020.02.25) qanon+; urgency=medium

  * Initial Pearl Qanon+ build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 24 Feb 2020 03:17:32 +0000
